Sakoon - Counsellor - Bug #12787

Counsellor & Client both - Bookings which has status approved should say "Approved" instead of

Approve. Check everywhere
02/19/2025 03:01 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/21/2025 06:09 PM - Ritik Rasenia
- File Screenshot (16).png added

- Status changed from New to Resolved

#3 - 02/28/2025 03:41 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202502191500-pdkbt.png 149 KB 02/19/2025 priyanka Sharma
clipboard-202502191501-p9va5.png 159 KB 02/19/2025 priyanka Sharma
Screenshot (16).png 136 KB 02/21/2025 Ritik Rasenia
